<?xml version="1.0" encoding="utf-8" ?>
<select>
  <selectstr>
SELECT shrinkageid
	,minvalue
	,maxvalue
	,shrinkage
	,createtime
	,createby
FROM u_shrinkage
  </selectstr>
  <where>
  </where>
  <displayfields>
    <field field="pid" compute="getrow()">序</field>
    <field field="minvalue" datatype="number">下限</field>
    <field field="maxvalue" datatype="number">上限</field>
    <field field="shrinkage" datatype="number">收缩率</field>
    <field field="createby">登记人</field>
    <field field="createtime" datatype="datetime">登记时间</field>
  </displayfields>
</select>
